<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<!--
  Copyright (c) 2010, 2025 Contributors to the Eclipse Foundation
 
  See the NOTICE file(s) distributed with this work for additional
  information regarding copyright ownership.
 
  This program and the accompanying materials are made available under the terms
  of the MIT License which is available at https://opensource.org/licenses/MIT
 
  SPDX-License-Identifier: MIT
-->
<plugin>
   <extension
         point="org.eclipse.ui.perspectives">
      <perspective
            class="org.eclipse.escet.product.perspective.ESCETPerspectiveFactory"
            icon="icons/escet_perspective.png"
            id="org.eclipse.escet.product.perspective.ESCETPerspective"
            name="ESCET">
      </perspective>
   </extension>
   <extension
         point="org.eclipse.ui.startup">
      <startup
            class="org.eclipse.escet.product.perspective.ESCETPerspectiveEnabler">
      </startup>
   </extension>
</plugin>
